/*
Theme Name:     Quadrum Child
Description:    child theme
Author:         ThemeManiac
Template:       quadrum-theme

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


body .footer .footer-blocks {
    background: #eee;
}


body .header #main-menu .wrapper>ul>li>a {
    font-size: 13px;
    padding: 14px 15px;
}


body header {
    background: url(http://www.curiouswonderers.com/wp-content/uploads/2017/12/menu-header2.jpg);
    background-size: cover;
}


body .header-topmenu ul li a {
    color: #fff;
}


body .topmenu-link .fa {
	background: #000; }


body .footer {
    background: #111;
}


body .footer-much {color: #fff}


body .footer .footer-blocks {
    background: #eee;
    background: url(http://www.curiouswonderers.com/wp-content/uploads/2017/12/footer-bg.jpg);
}


body .footer .widget > h3 {
    color: #fff;
}


body .footer-blocks .widget .w-news-list .item {
    border-bottom: 1px solid #999;
}


body .footer-blocks .widget .w-news-list .item .item-content h4, body .footer-blocks .widget .w-news-list .item .item-content h4  a {
    color: #fff!important;
}


body .footer-blocks .widget .w-news-list .item .item-content p {
    color: #eee;
}


body #wp-calendar tbody td {
    color: #fff;
}


body .header-topmenu {
    border-bottom: 1px solid #999;
}


body  .footer-blocks .widget .w-news-list .item .item-foot a {
    color: #eee;
}


body .footer-blocks .widget .w-news-list .item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0!important;
}


h1.page-title, .mini-sidebar .widget > h3, input[type=submit], #sidebar .widget > h3, .item-block .item-comment, .strict-block .block-title, .breaking-news .breaking-title, .tag-cloud a, #wp-calendar thead, #wp-calendar caption, .ot-jumplist .open-jumplist, .ot-jumplist .actual-list {
    background-colorrrr: #111!important;
}


#wp-calendarr caption, body #wp-calendarr thead {
	background: #511cb0!Important; }


body  .tagcloud a {
	background: #2d2d2d;}


.footer-much ul li a {
    color: #fff!important;
}


li.white {
    border-top: 4px solid #fff!important
	
}


.ot-jumplist .jumplist-instagram {
    display: block;
    font-size: 15px;
    background: #986552;
    color: #fff;
    width: 40px;
    text-align: center;
    padding: 10px 0;
}

.ot-jumplist .jumplist-google.pinterest {
	background: #cb2027; }


.ot-jumplist .jumplist-google.twitter {
	background: #32a2f0 }

.ot-jumplist .jumplist-google.vimeo {
	background: #46b0ea }

.feed-item a  {
    color: #fff;
    margin-bottom: 6px;
    display: block; line-height: 22px
}

body .wprss-feed-meta {color: #aaa}